<menu xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
        android:id="@+id/quick_search"
        android:orderInCategory="100"
        android:icon="@drawable/tab_search"
        android:title="Search"
        android:visible="false"
        app:showAsAction="always" />



</menu>